Activity log for bug #1852226

Date Who What changed Old value New value Message
2019-11-12 13:09:47 Stefan Bader bug added bug
2019-11-12 13:09:48 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2019-11-12 13:09:49 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2019-11-12 13:09:49 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2019-11-12 13:09:50 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2019-11-12 13:09:50 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2019-11-12 13:09:51 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2019-11-12 13:09:51 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-lrm
2019-11-12 13:09:52 Stefan Bader bug task added kernel-sru-workflow/prepare-package-lrm
2019-11-12 13:09:53 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2019-11-12 13:09:53 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2019-11-12 13:09:54 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-signed
2019-11-12 13:09:56 Stefan Bader bug task added kernel-sru-workflow/prepare-package-signed
2019-11-12 13:09:56 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2019-11-12 13:09:57 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2019-11-12 13:09:57 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2019-11-12 13:09:58 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2019-11-12 13:09:58 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2019-11-12 13:09:59 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2019-11-12 13:10:00 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2019-11-12 13:10:00 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2019-11-12 13:10:01 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2019-11-12 13:10:01 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2019-11-12 13:10:02 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2019-11-12 13:10:03 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2019-11-12 13:10:03 Stefan Bader tags bionic kernel-release-tracking-bug
2019-11-12 13:10:04 Stefan Bader nominated for series Ubuntu Bionic
2019-11-12 13:10:05 Stefan Bader bug task added linux-gcp-5.3 (Ubuntu Bionic)
2019-11-12 13:10:07 Stefan Bader linux-gcp-5.3 (Ubuntu Bionic): status New Confirmed
2019-11-12 13:10:09 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-11-12 13:10:11 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 13:10:14 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-11-12 13:10:15 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-11-12 13:10:19 Stefan Bader kernel-sru-workflow/certification-testing: status New Invalid
2019-11-12 13:10:20 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-11-12 13:10:22 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 13:10:23 Stefan Bader kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-11-12 13:10:26 Stefan Bader kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 13:10:28 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-11-12 13:10:30 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 13:10:32 Stefan Bader kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-11-12 13:10:33 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 13:10:35 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-11-12 13:10:37 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 13:10:41 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-11-12 13:10:42 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 13:10:44 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-11-12 13:10:45 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-11-12 13:10:47 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-11-12 13:10:49 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 13:10:50 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-11-12 13:10:52 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-11-12 13:10:54 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-11-12 13:10:56 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-11-12 13:10:57 Stefan Bader linux-gcp-5.3 (Ubuntu): status New Invalid
2019-11-12 13:11:00 Stefan Bader linux-gcp-5.3 (Ubuntu Bionic): importance Undecided Medium
2019-11-12 13:11:02 Stefan Bader tags bionic kernel-release-tracking-bug bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-11-12 13:11:03 Stefan Bader bug added subscriber SRU Verification
2019-11-12 13:11:04 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2019-11-12 13:11:08 Stefan Bader bug added subscriber hardware-certification-users
2019-11-12 13:11:12 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-11-12 13:11:13 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1
2019-11-12 13:12:38 Stefan Bader description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852227 variant: debs
2019-11-12 13:12:39 Stefan Bader tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.11.11-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852227 kernel-sru-cycle-2019.11.11-1
2019-11-12 13:20:36 Stefan Bader kernel-sru-workflow: status New In Progress
2019-11-12 13:20:37 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2019-11-12 13:23:41 Ubuntu Kernel Bot summary linux-gcp-5.3: <version to be filled> -proposed tracker bionic/linux-gcp-5.3: <version to be filled> -proposed tracker
2019-11-12 13:23:51 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852227 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Holding before Packaging phase-changed: Tuesday, 12. November 2019 13:23 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs
2019-11-15 07:27:45 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-11-15 07:27:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Holding before Packaging phase-changed: Tuesday, 12. November 2019 13:23 UTC reason: prepare-package: Holding -- waiting for master bug variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Ready for Packaging phase-changed: Friday, 15. November 2019 07:27 UTC reason: prepare-package: Pending -- version not specified variant: debs
2019-11-15 18:43:02 Connor Kuehl summary bionic/linux-gcp-5.3: <version to be filled> -proposed tracker bionic/linux-gcp-5.3: 5.3.0-1009.10~18.04.1 -proposed tracker
2019-11-15 18:43:07 Connor Kuehl kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-11-15 18:43:07 Connor Kuehl kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-11-15 18:43:10 Connor Kuehl kernel-sru-workflow/prepare-package-lrm: status New In Progress
2019-11-15 18:43:10 Connor Kuehl kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-11-15 18:43:13 Connor Kuehl kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-11-15 18:43:13 Connor Kuehl kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-11-15 18:43:15 Connor Kuehl kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-11-15 18:43:15 Connor Kuehl kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Connor Kuehl (connork)
2019-11-15 18:45:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Ready for Packaging phase-changed: Friday, 15. November 2019 07:27 UTC reason: prepare-package: Pending -- version not specified variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Packaging phase-changed: Friday, 15. November 2019 18:45 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs
2019-11-15 20:35:51 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-11-15 20:35:54 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-11-15 20:35:57 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2019-11-15 20:35:59 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2019-11-15 20:36:01 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-11-15 20:36:03 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-11-15 20:36:06 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-11-15 20:36:08 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-11-15 20:36:12 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Packaging phase-changed: Friday, 15. November 2019 18:45 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Holding before Promote to Proposed phase-changed: Friday, 15. November 2019 20:36 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait variant: debs
2019-11-15 21:56:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Holding before Promote to Proposed phase-changed: Friday, 15. November 2019 20:36 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Holding before Promote to Proposed phase-changed: Friday, 15. November 2019 20:36 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,meta:depwait,signed:depwait variant: debs
2019-11-16 00:30:58 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Holding before Promote to Proposed phase-changed: Friday, 15. November 2019 20:36 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,meta:depwait,signed:depwait variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Holding before Promote to Proposed phase-changed: Friday, 15. November 2019 20:36 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:queued,signed:queued variant: debs
2019-11-16 00:47:16 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-11-16 00:47:17 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852227 kernel-sru-cycle-2019.11.11-1 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852227 kernel-sru-cycle-2019.11.11-1
2019-11-16 00:47:19 Ubuntu Kernel Bot tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852227 kernel-sru-cycle-2019.11.11-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852227 kernel-sru-cycle-2019.11.11-1
2019-11-16 00:47:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Holding before Promote to Proposed phase-changed: Friday, 15. November 2019 20:36 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:queued,signed:queued variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Ready for Promote to Proposed phase-changed: Saturday, 16. November 2019 00:47 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs
2019-11-16 12:57:32 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Ready for Promote to Proposed phase-changed: Saturday, 16. November 2019 00:47 UTC reason: promote-to-proposed: Pending -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Ready for Promote to Proposed phase-changed: Saturday, 16. November 2019 00:47 UTC reason: promote-to-proposed: Stalled -- ready for review variant: debs
2019-11-20 08:59:29 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-11-20 08:59:29 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2019-11-20 09:02:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Ready for Promote to Proposed phase-changed: Saturday, 16. November 2019 00:47 UTC reason: promote-to-proposed: Stalled -- ready for review variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 09:02 UTC reason: promote-to-proposed: Stalled -- review in progress variant: debs
2019-11-20 09:10:52 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-11-20 09:11:46 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 09:02 UTC reason: promote-to-proposed: Stalled -- review in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 09:02 UTC reason: promote-to-proposed: Pending -- package copies requested to Proposed signed:missing variant: debs
2019-11-20 09:18:55 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 09:02 UTC reason: promote-to-proposed: Pending -- package copies requested to Proposed signed:missing variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 09:02 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued variant: debs
2019-11-20 10:33:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 09:02 UTC reason: promote-to-proposed: Pending -- package copied to Proposed signed:queued variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 09:02 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs
2019-11-20 12:08:43 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-11-20 12:08:50 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-11-20 12:08:54 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-11-20 12:08:58 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New In Progress
2019-11-20 12:09:00 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-11-20 12:09:02 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-11-20 12:09:03 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-11-20 12:09:05 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-11-20 12:09:08 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Proposed phase-changed: Wednesday, 20. November 2019 09:02 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Testing phase-changed: Wednesday, 20. November 2019 12:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-22 12:12:15 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Testing phase-changed: Wednesday, 20. November 2019 12:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Testing phase-changed: Wednesday, 20. November 2019 12:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-26 08:48:41 Po-Hsu Lin kernel-sru-workflow/regression-testing: status In Progress Incomplete
2019-11-26 08:48:41 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-11-26 08:51:06 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Testing phase-changed: Wednesday, 20. November 2019 12:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Testing phase-changed: Wednesday, 20. November 2019 12:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Stalled -- testing FAILED security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-27 20:11:54 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Incomplete
2019-11-27 20:12:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Testing phase-changed: Wednesday, 20. November 2019 12:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Stalled -- testing FAILED security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Testing phase-changed: Wednesday, 20. November 2019 12:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Stalled -- testing FAILED security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-28 17:10:51 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Incomplete Fix Released
2019-11-28 17:11:09 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Testing phase-changed: Wednesday, 20. November 2019 12:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Stalled -- testing FAILED regression-testing: Stalled -- testing FAILED security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Testing phase-changed: Wednesday, 20. November 2019 12:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Stalled -- testing FAILED security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs
2019-11-29 01:12:40 Alex Murray kernel-sru-workflow/security-signoff: status In Progress Fix Released
2019-11-29 01:15:57 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Testing phase-changed: Wednesday, 20. November 2019 12:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Stalled -- testing FAILED security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Testing phase-changed: Wednesday, 20. November 2019 12:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Stalled -- testing FAILED verification-testing: Ongoing -- testing in progress variant: debs
2019-11-29 07:50:22 Po-Hsu Lin kernel-sru-workflow/regression-testing: status Incomplete Fix Released
2019-11-29 07:51:17 Po-Hsu Lin tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852227 kernel-sru-cycle-2019.11.11-1 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852227 kernel-sru-cycle-2019.11.11-1 regression-testing-passed
2019-11-29 07:51:37 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Testing phase-changed: Wednesday, 20. November 2019 12:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: regression-testing: Stalled -- testing FAILED verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Testing phase-changed: Wednesday, 20. November 2019 12:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress variant: debs
2019-12-02 10:07:08 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status In Progress Fix Released
2019-12-02 10:07:11 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status New Confirmed
2019-12-02 10:07:12 Ubuntu Kernel Bot tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852227 kernel-sru-cycle-2019.11.11-1 regression-testing-passed bionic block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852227 kernel-sru-cycle-2019.11.11-1 regression-testing-passed
2019-12-02 10:07:13 Ubuntu Kernel Bot tags bionic block-proposed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852227 kernel-sru-cycle-2019.11.11-1 regression-testing-passed bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852227 kernel-sru-cycle-2019.11.11-1 regression-testing-passed
2019-12-02 10:07:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Testing phase-changed: Wednesday, 20. November 2019 12:09 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: verification-testing: Ongoing -- testing in progress variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Ready for Promote to Updates phase-changed: Monday, 02. December 2019 10:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Pending -- ready to copy variant: debs
2019-12-02 13:04:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Ready for Promote to Updates phase-changed: Monday, 02. December 2019 10:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) promote-to-updates: Pending -- ready to copy variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Ready for Promote to Updates phase-changed: Monday, 02. December 2019 10:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy variant: debs
2019-12-02 13:05:09 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status Confirmed In Progress
2019-12-02 13:05:11 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-12-02 13:05:58 Launchpad Janitor linux-gcp-5.3 (Ubuntu Bionic): status Confirmed Fix Released
2019-12-02 13:05:58 Launchpad Janitor cve linked 2019-0155
2019-12-02 13:05:58 Launchpad Janitor cve linked 2019-15794
2019-12-02 13:17:19 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-updates: status In Progress Fix Released
2019-12-02 13:17:22 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Ready for Promote to Updates phase-changed: Monday, 02. December 2019 10:07 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Pending -- ready to copy variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Holding before Promote to Security phase-changed: Monday, 02. December 2019 13:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) variant: debs
2019-12-03 01:17:50 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status New Confirmed
2019-12-03 01:17:54 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Holding before Promote to Security phase-changed: Monday, 02. December 2019 13:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Holding -- not ready for security (replication dwell) variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Ready for Promote to Security phase-changed: Tuesday, 03. December 2019 01:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy variant: debs
2019-12-03 10:25:32 Andy Whitcroft kernel-sru-workflow/promote-to-security: status Confirmed In Progress
2019-12-03 10:25:36 Andy Whitcroft kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-12-03 10:39:07 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Ready for Promote to Security phase-changed: Tuesday, 03. December 2019 01:17 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Security phase-changed: Tuesday, 03. December 2019 10:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published variant: debs
2019-12-03 10:49:38 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-security: status In Progress Fix Released
2019-12-03 10:49:40 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Promote to Security phase-changed: Tuesday, 03. December 2019 10:38 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Ongoing -- packages not yet published variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1852227 packages: lrm: linux-restricted-modules-gcp-5.3 main: linux-gcp-5.3 meta: linux-meta-gcp-5.3 signed: linux-signed-gcp-5.3 phase: Complete phase-changed: Tuesday, 03. December 2019 10:49 UTC proposed-announcement-sent: true proposed-testing-requested: true variant: debs
2019-12-03 11:53:36 Ubuntu Kernel Bot kernel-sru-workflow: status In Progress Fix Released
2019-12-03 11:53:43 Ubuntu Kernel Bot tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-backport-of-1852227 kernel-sru-cycle-2019.11.11-1 regression-testing-passed bionic kernel-release-tracking-bug kernel-sru-backport-of-1852227 kernel-sru-cycle-2019.11.11-1 regression-testing-passed